Subject: Differentiated Services Extension

From: "Ramesh BV \(ECI\)" <[email-masked]>
Date: Wed, 1 Aug 2001 14:06:53 +0800

Hello Team, 

I saw the Internet-Draft on L2TP Differentiated Services Extension
<draft-ietf-l2tpext-ds-03.txt> and the subsequent discussions on Qos and
L2TP [ with subject "RE: Qos and L2TP (was: Do we want a new L2TP Header?)"
]. 

I have a couple of queries here: 

1. Can anyone let me know whether there was a new RFC/document came out in
place of <draft-ietf-l2tpext-ds-03.txt>. Or DiffServ Extension to L2TP will
be supported only in the new version of L2TP protocol.

2. I searched the mail archives for the DiffServ extension to PPTP. But, I
could not find any. Anyone aware of such a document/RFC ?

Thanks, 
Ramesh.